CVE-2022-27002

Arris TR3300 v1.0.13 were discovered to contain a command injection vulnerability in the ddns function via the ddns_name, ddns_pwd, h_ddns?ddns_host parameters. This vulnerability allows attackers to execute arbitrary commands via a crafted request.
References
Link Resource
https://github.com/wudipjq/my_vuln/blob/main/ARRIS/vuln_10/10.md Broken Link Exploit Third Party Advisory
Configurations

Configuration 1 (hide)

AND
cpe:2.3:o:commscope:arris_tr3300_firmware:1.0.13:*:*:*:*:*:*:*
cpe:2.3:h:commscope:arris_tr3300:-:*:*:*:*:*:*:*

History

12 May 2022, 19:40

Type Values Removed Values Added
References (MISC) https://github.com/wudipjq/my_vuln/blob/main/ARRIS/vuln_10/10.md - Exploit, Third Party Advisory (MISC) https://github.com/wudipjq/my_vuln/blob/main/ARRIS/vuln_10/10.md - Broken Link, Exploit, Third Party Advisory

25 Mar 2022, 15:57

Type Values Removed Values Added
CPE cpe:2.3:o:commscope:arris_tr3300_firmware:1.0.13:*:*:*:*:*:*:*
cpe:2.3:h:commscope:arris_tr3300:-:*:*:*:*:*:*:*
References (MISC) https://github.com/wudipjq/my_vuln/blob/main/ARRIS/vuln_10/10.md - (MISC) https://github.com/wudipjq/my_vuln/blob/main/ARRIS/vuln_10/10.md - Exploit, Third Party Advisory
First Time Commscope
Commscope arris Tr3300 Firmware
Commscope arris Tr3300
CVSS v2 : unknown
v3 : unknown
v2 : 10.0
v3 : 9.8
CWE CWE-78

15 Mar 2022, 22:15

Type Values Removed Values Added
New CVE

Information

Published : 2022-03-15 22:15

Updated : 2023-01-25 01:59


NVD link : CVE-2022-27002

Mitre link : CVE-2022-27002


JSON object : View

Products Affected

commscope

  • arris_tr3300
  • arris_tr3300_firmware
CWE
CWE-78

Improper Neutralization of Special Elements used in an OS Command ('OS Command Injection')